Page MenuHomePhabricator

Find a sysadmin for WMF educationdashboard pilot site
Closed, ResolvedPublic

Description

A non-Wiki Ed instance of the dashboard will need someone to maintain it, deploy updates and so on.

Event Timeline

Ragesoss raised the priority of this task from to Needs Triage.
Ragesoss updated the task description. (Show Details)
Ragesoss added a subscriber: Ragesoss.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 23 2015, 10:36 PM
Elitre added a subscriber: Elitre.Jun 29 2015, 1:29 PM

@Pharos, did you want to grab this scepter and mark as resolved?

awight renamed this task from Find an administrator for educationdashboard.wmflabs.org to Find an administrator for educationdashboard pilot site.Oct 7 2015, 8:27 PM
awight renamed this task from Find an administrator for educationdashboard pilot site to Find an administrator for WMF educationdashboard pilot site.
awight set Security to None.
awight added a project: good first bug.

By 'administrator' here, I meant in part 'sysadmin'... someone who can deploy update-to-date versions and manage the config files. But, happy to have Pharos as an admin. (Happy to have him as a sysadmin too, but I'm not sure he'd be interested.)

awight renamed this task from Find an administrator for WMF educationdashboard pilot site to Find a sysadmin for WMF educationdashboard pilot site.Oct 7 2015, 8:48 PM
awight updated the task description. (Show Details)
awight removed a project: good first bug.

Aha, thanks for clarifying! I've tweaked the language a bit and it's no longer an "Easy" task :)

Restricted Application added a subscriber: Base. · View Herald TranscriptOct 14 2015, 11:09 PM
awight added a comment.Feb 8 2016, 4:04 PM

@Elitre
Would you be able to develop our process for finding an initial group of admins?

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 8 2016, 4:04 PM

Ragesoss made me an admin recently, but not a sysadmin (I am probably not qualified for the latter position). Should we set up a wiki page on enwiki or meta for people to make general requests for activating their 'courses'?

@Elitre
Would you be able to develop our process for finding an initial group of admins?

Sorry, I missed this. I believe that for testing the MVP we don't really need so many people (I can be an admin, I think I'm already one for the extension on en.wiki and test2? I think Floor, Amanda and others may be able to contribute for a while).
For the sysadmin part, I'm not sure I know someone who could do that. A list of the tasks this person should do and the kind of things s/he oughta know/know how to do in order to be admitted would be appreciated.

DStrine removed a subscriber: awight.Oct 31 2016, 2:16 PM
Ragesoss closed this task as Resolved.Feb 28 2017, 9:46 PM
Ragesoss claimed this task.

At this point, the working plan is for me to continue doing this.